Skip to main content
GET
/
v1
/
workflow-runs
/
{workflowRunID}
/
explain
Explain workflow run execution
curl --request GET \
  --url https://api.strait.dev/v1/workflow-runs/{workflowRunID}/explain \
  --header 'Authorization: Bearer <token>'
{
  "data": "<unknown>",
  "has_more": true,
  "$schema": "<string>",
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.strait.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key passed as Bearer token

Path Parameters

workflowRunID
string
required

Query Parameters

step_ref
string
decision_type
string
limit
string
cursor
string

Response

OK

data
any
required
has_more
boolean
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.strait.dev/schemas/PaginatedResponse.json"

next_cursor
string